Support » Plugin: WooCommerce » Until the hotfix is released on our side wp rocket, solutions are

  • Resolved pcnet

    (@pcnet)


    Too all users wp rocket, woocommerce
    just released a new version (4.4.0) which causes a fatal error with WP Rocket. We are working on a fix! We suggest to not update to WooCommmerce 4.4.0 until we fix the problem on our side.

    – (1) turn off WP Rocket
    – (2) downgrade WooCommerce

    https://twitter.com/wp_rocket/status/1295760456762695681

    • This topic was modified 5 months, 1 week ago by pcnet.
Viewing 3 replies - 1 through 3 (of 3 total)
  • Plugin Support Zach W

    (@dynamiczach)

    Automattic Happiness Engineer

    Thanks for alerting WP Rocket users here! We appreciate it!

    Hi there!

    WP Rocket 3.6.4 is available now for our customers to upgrade to it.

    It fixes:

    • the WooCommerce 4.4.0 fatal error
    • prevents the PHP notice about the REST API

    Thanks a lot for your patience!

    Plugin Support Zach W

    (@dynamiczach)

    Automattic Happiness Engineer

    Thank you for the update!

Viewing 3 replies - 1 through 3 (of 3 total)
  • You must be logged in to reply to this topic.